Subject: Trainer Candidate - SUHAIB AHMAD BHAT
From: SUHAIB AHMAD BHAT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 03:36:19 -0500

| | Tech Support Test

Name | SUHAIB AHMAD BHAT
E-mail | [email-masked]
Phone Number | (+91) 9906710457
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | SRINAGAR JAMMU AND KASHMIR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | AMAZON INDIA | ML DATA ASSOCIATE | 28 SEP 2022 | 19000
Previous Employer 2 | SOLID SYSTEMS GLOBAL | CUSTOMER SUPPORT ASSOCIATE | 02 MAY 2022 | 21000

If Selected, how much time do you need to join? | 15 DAY
Please briefly describe your work experience specifically in Quality? | I  HAVE WORKED FOR 13 MONTHS AS CUSTOMER SUPPORT ASSOCIATE VOICE PLUS CHAT PROCESS. THEN WORKED IN AMAZON AS MACHINE LEARNING DATA ASSOCIATE
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality Manager is required in every type of industry and organization undoubtedly. There’s no such organization that condemns denying the importance of quality management and quality control in their organization.

A Quality Manager Job is not only fixed to certain manufacturing industries. But they are required in various industries, starting from the healthcare industry to the automobile industry.

Quality Managers play vital roles in every type of industry, by helping to understand the product's quality control. Their role may depend upon the type of industry they work within.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service – Your customer emails from your website. You respond within 24 hours.
Great Customer Service – You respond to that customer within minutes. (And watch out, this is fast becoming the standard of simply “good” service.)

Good Customer Service – Your customer is not happy with a product/service and wants to return it or get a refund. You willingly accept the return less any restocking or trouble it causes you.
Great Customer Service – You not only graciously accept the return but let the customer know you will waive all fees associated to ensure that their experience is a good one. You then suggest alternative products/services that might fit them based on their feedback on the initial experience.

Good Customer Service – You are on the phone with a customer and another customer walks in your office. You whisper to the customer standing in front of you that you will be right with them while you finish your call. They wait 5 minutes.
Great Customer Service – You tell the person on the phone to hold for one moment and you will be right back with them. You greet the customer in front of you and quickly assess their needs. If you can help within 15 seconds, do it. If not, explain you need XX minutes to finish the call you are on (they already know you are on the phone) and will be right with them. You return to your call, apologize for putting them on hold, and finish helping the caller.

What according to you makes you a good candidate for this position?

I am very passionate about my work and ensure time delivery of the tasks, while maintaining high quality standards. People consider me as a good leader and I have great relationships with everyone in the business, be it my subordinates, mentors, vendors or senior management.”

I have the skills and experience which you are looking for this particular position and I am confident that I will bring some value to your business in this project management role. With an experience of working with the top companies of the domain, I have the valuable insights of the business which can be helpful for the company.”

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |